@font-face {
	font-family: 'roboto';
	src: url('../fonts/roboto-regular-webfont.eot');
	src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-regular-webfont.woff') format('woff'),
		 url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto';
	src: url('../fonts/roboto-italic-webfont.eot');
	src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-italic-webfont.woff') format('woff'),
		 url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'roboto';
	src: url('../fonts/roboto-medium-webfont.eot');
	src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-medium-webfont.woff') format('woff'),
		 url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'roboto';
	src: url('../fonts/roboto-mediumitalic-webfont.eot');
	src: url('../fonts/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-mediumitalic-webfont.woff') format('woff'),
		 url('../fonts/roboto-mediumitalic-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-mediumitalic-webfont.svg#robotomedium_italic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'robotobold';
	src: url('../fonts/roboto-bold-webfont.eot');
	src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-bold-webfont.woff') format('woff'),
		 url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'robotobold_italic';
	src: url('../fonts/roboto-bolditalic-webfont.eot');
	src: url('../fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-bolditalic-webfont.woff') format('woff'),
		 url('../fonts/roboto-bolditalic-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'glyphicons halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
		 url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
		 url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

